#auto_now_icon,#auto_soon_icon{
	position:relative;
	top:-20px;
	margin-left:40px;
	width:93px;
	height:90px;
	background-repeat:no-repeat;
	display:inline-block;
	zoom:1;
	*display:inline
}

#automaty{
	margin-left:70px;
	margin-bottom:20px;
	background-image:url('/http/assets/img/auto_bg.png');
	background-position:10px 10px;
	background-repeat:no-repeat;
	height:150px;
	font-size:11px;
	line-height:14px
}

#data{
	background-image:url('/http/assets/img/player_v2/pole_date.png')!important;
	color:white!important;
	font-size:11px!important;
	margin-left:4px!important;
	width:160px!important
}

#godzina_img{
	margin-top:-2px
}

#godziny{
	position:relative
}

#graf{
	position:relative;
	margin-top:30px;
	margin-bottom:0
}

#ico_now_under{
	position:relative;
	margin-left:60px;
	width:250px
}

#ico_now{
	top:-18px;
	left:5px;
	z-index:20
}

#miejscowosc_nav_menu{
	right:300px;
	position:absolute;
	height:31px;
	letter-spacing:.0px;
	overflow:hidden;
	border:1px solid #E5E5E5;
	border-width:1px
}

#odstep_po_godziny{
	text-align:right;
	margin-bottom:10px
}

#polskameteo{
	display:inline-block;
	zoom:1;
	/*wyjątek,zbytdużaczcionkawtabelkach*/font-size:10px;
	*display:inline;
	width:780px
}

#prognoza_synoptyczna, #radary{
	background-color:#f9fafc
}

#skala div:nth-child(10){
	top:354px!important
}

#skala div:nth-child(11){
	top:394px!important
}

#skala div:nth-child(12){
	top:434px!important
}

#skala div:nth-child(3){
	top:30px!important
}

#skala div:nth-child(4){
	top:84px!important
}

#skala div:nth-child(5){
	top:133px!important
}

#skala div:nth-child(6){
	top:182px!important
}

#skala div:nth-child(7){
	top:228px!important
}

#skala div:nth-child(8){
	top:267px!important
}

#skala div:nth-child(9){
	top:308px!important
}

#skala div{
	left:-2px!important;
	width:80px!important
}

#skala_img{
	display:inline-block;
	left:15px;
	top:-15px;
	position:relative
}

#skala{
	width:87px;
	position:relative;
	display:inline-block;
	zoom:1;
	*display:inline
}

#subpage_left{
	padding-left: 0!important;
	
}

#synop_tab{
	width:750px
}

#table_separate{
	z-index:999;
	width:950px;
	height:75px;
	position:relative;
	top:-310px;
	left:-5px
}

#wykres{
	display:inline-block;
	position:relative;
	overflow:hidden;
	height:462px;
	width:608px;
	zoom:1;
	*display:inline;
	line-height:12px
}

.auto td,.auto tr{
	padding:0;
	margin:0
}

.autotr td:first-child{
	min-width:90px
}

.description a{
	text-decoration:none
}

.description p{
	font-weight:bold;
	line-height:16px;
	font-size:13px
}

.description{
	margin-left: 14px
}

.ico{
	margin-left:2%!important;
	position:relative;
	top:10px
}

.info_table tr:nth-child(4) td:nth-child(2){
	width:80px
}

.info_table tr:nth-child(4) td:nth-child(3){
	width:160px
}

.info_table tr:nth-child(4) td:nth-child(4){
	width:80px
}

.info_table tr:nth-child(4) td:nth-child(5){
	width:80px
}

.info_table{
	margin-left:30px;
	margin-top:-76px;
	position:inherit;
	width:760px!important;
	font-size:12px;
	
}

.miejscowosc_nav {
	float:left;
	padding:3px 4px 3px 4px;
	border:1px solid #E5E5E5;
	border-width:0 1px 0 0;
	display:inline-block;
	height:100%
}

.miejscowosc_nav a{
	text-decoration:none
}

.np_bta{
	font-size:12px!important
}

.slegend tbody{
	width:340px
}

.slegend th:nth-child(1){
	width:60px
}

.slegend th:nth-child(2){
	width:100px
}

.slegend tr div img{
	width: 50px;
	margin-left: 10px;
}

.slegend tr div{
	max-height:40px!important;
	overflow:hidden
}

.slegend tr td:nth-child(1){
	width:60px
}

.slegend tr td:nth-child(2){
	width:200px
}

.slegend tr{
	max-height:70px!important;
	
}

.slegend_outer table:nth-child(2){
	float:left
}

.slegend_outer, .synopy{
	width:760px
}

.slegend{
	width:360px
}

.synopy td .ico{
	width:62px;
	height:46px;
	margin:0 auto
}

.synopy td img.chmury{
	position:absolute;
	display:block;
	float:left
}

.synopy td img.zjawisko{
	position:absolute;
	left:0;
	display:block;
	float:left;
	margin-top:5px;
}

.synopy td img{
	vertical-align:middle
}

.synopy td,.synopy th{
	padding:5px;
	line-height:16px
}

.synopy td:first-child{
	border-left: 1px solid #E5E5E5;
}

.synopy td{
	text-align: center;
	border-bottom: 1px solid #EFEFEF;
	border-width: 2px;
	border-right: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
}

.slegend{
	text-align:left;
  border-bottom: none;
}

.synopy tr.k1 td,.synopy tr.k3 td{
	background-color:#F2F3F5
}

.synopy tr:first-child th:first-child{
	-webkit-border-radius:5px 0 0 0;
	-moz-border-radius:5px 0 0 0;
	border-radius:5px 0 0 0
}

.synopy tr:first-child th:last-child{
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0
}

.slegend tr:first-child th:first-child{
	-webkit-border-radius:2px 0 0 2px;
	-moz-border-radius:2px 0 0 2px;
	border-radius:2px 0 0 2px
}

.slegend tr:first-child th:last-child{
	-webkit-border-radius:0 2px 2px 0;
	-moz-border-radius:0 2px 2px 0;
	border-radius:0 2px 2px 0
}

.synopy tr:last-child td:first-child{
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px
}

.synopy tr:last-child td:last-child{
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
	border-radius:0 0 5px 0
}

.synopy{
	font-family:'Monda';
	font-size:12px;
	margin:15px 0 45px 0;
	border-collapse:separate
}

.synopy-container,.description{
	padding:0 10px
}

.zjawisko_container{
	position:relative;
	top:-25px;
	left:20px;
	text-align:center;
}

.zjawisko{
	top:-8px;
	left:5px;
	z-index:21
}

div.left,.right{
	cursor:pointer;
	display:inline-block;
	position:relative;
	height:432px;
	width:32px;
	margin-right:-2px;
	zoom:1;
	*display:inline
}

div.teraz,.pozniej{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:306px;
	height:118px;
	margin-top:42px;
	letter-spacing:.2px;
}

span.godzina{
	margin-left:15px;
	text-align:left
}

span.info2{
	color:gray;
	position:relative;
	top:-4px;
	left:16px
}

span.info5{
	position:relative;
	left:-40px
}

span.obrazek{
	vertical-align:middle;
	display:inline-block;
	width:63px;
	margin-left:5px;
	text-align:center;
	margin-top:4px;
	float:left;
	
}

span.pierwsza{
	margin-left:15px;
	text-align:left
}

span.temperatura{
	color:#FF1D1D;
	vertical-align:middle;
	display:inline;
	width:76px;
	text-align:center;
	margin-left:50px
}

span.wiatr{
	vertical-align:middle;
	display:inline-block;
	width:56px;
	text-align:center;
	margin-bottom:5px
}

span.zmiana{
	color:gray/*rgb(140,140,140)*/
}

table.tab_auto{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-top:10px
}

td.cisnienie{
	color:#0090EC;
	vertical-align:middle;
	text-align:center
}

td.godzina{
	text-align:center
}

td.opis{
	vertical-align:middle;
	margin-left:10px;
	width:300px
}

td.pierwsza{
	font-size:13px;
	font-weight:400;
	letter-spacing:.2px;
	height:26px
}

td.pusty{
	text-align:right;
	font-size:14px;
	height:30px;
	vertical-align:bottom;
	font-weight:700
}

td.wiatr{
	vertical-align:middle;
	text-align:center;
	width:100px
}

th.info1{
	width:89px
}

th.info2{
	width:146px;
	vertical-align:top
}

th.info3{
	width:86px
}

th.info4{
	width:64px
}

th.info5{
	width:239px
}

thead.info_table{
	font-size:13px;
	color:#FF1D1D;
	display:-moz-runin;
	width:640px;
	text-transform:uppercase
}

tr.info_tab{
	color:#FFF;
	font-weight:700;
	height:17px
}

.pozniej{
	float: right;
	margin-right: 50px;
}

.b_leg{
	font-size:12px
}

.vat{
	vertical-align:top
}

.td50{
	width:50px
}

.vtpl20{
	vertical-align:top;
	padding-left:20px
}

.autodin{
	height:16px;
	width:70px;
	margin-left:10px
}

.tar{
	text-align:right
}

.ml54{
	margin-left:54px!important
}

.ml15{
	margin-left:15px!important
}

#scrollleft_div{
	height:40px;
	vertical-align:top;
	top:-5px;
	left:-48px
}

#scrollright_div{
	height:40px;
	vertical-align:top;
	top:-5px;
	left:-20px
}


#wykres{
	top:-14px;
	left:-28px
}

.cw{
	color:white
}

#sep72{
	display:inline-block;
	width:0px;
	height:72px
}

.c56a{
	
}

#tdc6{
	text-align:right;
	font-size:14px;
	height:30px;
	vertical-align:bottom;
	font-weight:bold;
}

#tdc6 .ramka{
	margin-top:20px;
	color:white;
	float:right;
	padding:4px 20px 4px 20px;
	font-size:15px;
	font-weight:400;
	letter-spacing:.1px;
}

#tdcbt{
	float:right;
	width:100%;
	text-align:right;
	font-size:13px;
	font-weight:300;
	letter-spacing:.1px;
	padding:4px 0 4px 0
}

.tr40c{
	height:40px;
	background-color:#55ac11;
	text-align:center;
	color:white
}

.td20wh{
	width:20px;
	background-color:white;
}

.temptdin{
	font-size:10px;
	font-weight:200
}

.trcfe{
	background-color:#cfecff
}

.ie_end{
	width:40px;
	height:200px;
	float:right
}

.obrazek div{
	overflow:hidden;
	width:34px;
	height:34px;
	margin-left:10px
}

.obrazek div img{
	width:40px;
	position:relative;
	top:-2px;
	left:-4px
}

.description2{
	text-indent:-10px;
	margin-left:10px;
	width:360px
}

.ostrzezeniebck {
  line-height: 18px!important;
	width: 720px!important;
	background-position: 640px 10px!important;
}

#local_warnlist{
	width: 768px;
	display: inline-block; 
	zoom: 1;
	*display: inline;
	margin-left: 14px;
}

.bottom td{
	border-bottom:2px solid #d5d5d5!important;
}

#aktualna td:first-child{
	border-left: 1px solid #E5E5E5;
}

#aktualna td {
	text-align: center;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
}

.slegend_outer .slegend td{
	text-align:left;
	padding:4px;
	border-right: none;
	border-left: none;
}

.slegend_outer{
	border-spacing:0;
}

.slegend thead{
	-webkit-border-radius: 0 2px 0 0;
	-moz-border-radius: 0 2px 0 0;
	border-radius: 0 2px 0 0;
}

.slhead{
	text-align: left!important;
}

.first{
	text-indent: 16px;
}

.slegend tbody tr td div{
	min-height:50px;
}

.obrazek_after{
	line-height:17px;
}

.czas{
	color:white;
	height:20px;
	font-size: 14px;
	font-weight: bold;
	width: 160px;
	position: absolute;
}

.now{
	background-color:#bdccd4;
	margin-top: -5px;
	margin-left:18px;
}

.next{
	background-color:#cccccc;
	margin-top:-2px;
	margin-left:20px;
}

.cosmo_desc{
	position: absolute;
	margin-top: -64px;
	margin-left: 32px;
	color: black;
	line-height: 16px;
}

.cosmo_desc p{
	font-weight:bold;
	font-size:13px;
	margin-left:4px;
}

#auto_next_icon, #auto_soon_icon {
  margin-left: 18px!important;
}

.warn_stopien_2 div a,
.warn_stopien_2 div a:visited,
.warn_stopien_3 div a,
.warn_stopien_3 div a:visited{
  color:white!important;
}

.warn_stopien_3{
	background-color:#FF5320!important;
}

.warn_stopien_2{
	background-color:#ff8959!important;
}

.warn_stopien_1{
	background-color:#ffc221!important;
}

#ostrzezenia{
	border-width: 0 0 0 0;
}


.synopy tr th{
	text-align:center;
	font-size:14px;
	font-weight:300;
	border-bottom:1px solid #004ba1;
}


.synopy tr:first-child th{
	border-bottom:1px solid #004ba1;
	border-top:1px solid #004ba1;
}

span.wiatr, td.wiatr,.c56a{
	color:#004ba1;
}

.synopy tr th{
	background-color:#004ba1;
	border:1px solid #004ba1;
	color:white;
}

.sect_active{
	background-color:#002f65;
	border:1px solid #002f65;
	color:white;
}
